Cisco IOS XE Software CVE-2019-1759 Remote Security Bypass Vulnerability

Cisco IOS XE Software is prone to a remote security-bypass vulnerability.

An attacker can exploit this issue to bypass security restrictions and perform unauthorized actions. This may aid in further attacks.

This issue is tracked by Cisco Bug IDs CSCvk47405, and CSCvm97704.


 

Privacy Statement
Copyright 2010, SecurityFocus